--console selectionset configuration file
--
--
--1. Gamelists in this selection set
--
gamelist1|a2600/a2600|
gamelist2|coleco/coleco|
gamelist3|vectrex/vectrex|
--
--
--2. Details for each gamelist so that it can be shown in the gamelist selection menu (gs)
--
coleco|/Coleco Vision/coleco////////console/console//////////////////////////|
a2600|/Atari 2600/a2600////////console/console//////////////////////////|
vectrex|/Vectrex/vectrex////////console/console//////////////////////////|
--
--
--3. Optional skinset and arcade associations
--
skinset|3darcade_ast_hor_gs/3darcade_ast_vert_gs|
skinseta2600|3darcade_ast_atari2600_hor_pricewheel/3darcade_ast_console_vert_pricewheel|
arcadea2600|3darcade_ast_console_hor_pricewheel/3darcade_ast_console_vert_pricewheel|
skinsetcoleco|3darcade_ast_colecovision_hor_pricewheel/3darcade_ast_console_vert_pricewheel|
arcadecoleco|3darcade_ast_console_hor_pricewheel/3darcade_ast_console_vert_pricewheel|
skinsetvectrex|3darcade_ast_vectrex_hor_pricewheel/3darcade_ast_console_vert_pricewheel|
arcadevectrex|3darcade_ast_console_hor_pricewheel/3darcade_ast_console_vert_pricewheel|
--
--
--4. Filters
--
filter|2 /|
filter1|2 contains/Manufacturer/Activision (Activision)/Atarisoft (Atarisoft)/Epyx (Epyx)/Imagic (imagic)/Parker_Bros (Parker Bros)|
filter2|2 contains/Year/1982 (1982)/1983 (1983)/1984 (1984)/1985 (1985)|
--
--
--5. Auto Filters to filter a gamelist automatically when it is loaded
--
